.slider #flexslider-1 .field-items h2.word-break {
  color: #02478D;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 46px;
  font-weight: 900;
  text-transform: uppercase;
}
.slider #flexslider-1 .field-name-field-subtitle-first {
  margin-top: -19px;
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 46px;
  font-weight: 900;
  text-transform: uppercase;
}
.slider #flexslider-1 .field-name-field-subtitle-second {
  margin-top: -19px;
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 46px;
  font-weight: 900;
  text-transform: uppercase;
}
.slider #flexslider-1 .field-name-body {
  margin-top: 36px;
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 22px;
  font-weight: 700;
}
.slider #flexslider-1 .btn {
  width: 400px;
  padding: 13px 95px;
  margin-top: 44px;
  border-radius: 8px;
  background: #FF1F22;
  text-transform: uppercase;
}
.slider #flexslider-1 .btn:hover {
  background: #02478D;
}
